Deutsch English
Dein Feedback:
Hat die Seite Deine Erwartung erfüllt? vote3 Ja
vote2 Teilweise
vote1 Nein
Noch ein Kommentar?

Nur falls, Du eine Antwort erwartest, Deine E-Mailadresse

Gegebenenfalls noch Dein Name

Do not change this:
Feedback
Suchen

Opera, Debian und libXm.so.2

06-08-2005 13.09

Problem

Einige Debian Pakete von Opera haben einen
Recommends: libXm.so.2
Eintrag der nicht erfüllt werden kann.
Um die ständigen Hinweise darauf (z.B. in dselect) zum umgehen habe ich mit equivs ein Paket gebaut das vorgibt die Abhängigkeit zu erfüllen.
06-08-2005 13.09

Opera-Faker

  • Paket Informationen

    Package:tg-opera-faker
    Section:non-free/web
    Architecture: all
    Depends:opera|opera-static
    Suggests:libmotif|openmotif
    Provides:libXm.so.2,libXm.so.3
    Replaces:opera-faker
    Conflicts:opera-faker
    Description:
    Fake package to satisfy broken Opera dep
    This package only helps to get rid of the dependency warning. If you like to understand the real problem read this lines I found at the opera website:
    Failed dependency: libXm.so.2
    Problems in Opera
    Linux
    Article: 621, Date: 2001-11-30
    libxm.so.2, plugins
    Opera 5.05 (and newer) for Linux requires that you have Motif (libXm.so.2) installed on your system if you want Netscape plugin support
    http://www.opera.com/linux/docs/plugins/motif.html
    If you do not wish to use Netscape plugins, you can force an install, as Motif is only used for Netscape plugins.
  • Download

    tg-opera-faker
06-08-2005 13.09
Powered by PHP Created with Xemacs Valid XHTML 1.0! Valid CSS!